Loading...
Searching...
No Matches
amp.cpp File Reference
`#include "svd_si.h"`

Go to the source code of this file.

## Variables

std::vector< amp::mpfr_record * > | _mpfr_storage_v
VAR gmp_randstate_t | _mpfr_storage_rs
VAR bool | _mpfr_storage_init = false

## Variable Documentation

## _mpfr_storage_init

VAR bool _mpfr_storage_init = false

Definition at line 9 of file amp.cpp.

## _mpfr_storage_rs

VAR gmp_randstate_t _mpfr_storage_rs

Definition at line 8 of file amp.cpp.

## _mpfr_storage_v

std::vector< amp::mpfr_record* > _mpfr_storage_v

Definition at line 7 of file amp.cpp.